
QGIS Application - Bug report #1486

"cannot find key r" when opening v.in.ogr. modules

2009-01-14 02:26 AM - enricogallo -

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11546

Description

opening modules v.in.ogr.qgm and v.in.ogr.all.qgm

a message box "cannot find key r" appears;

only 3d check is shown; module GUI is blank

fixed on my pc just editing

v.in.ogr.qgm and v.in.ogr.all.qgm

and changing

<flag key="r" answer="off" hidden="no"/>  

to

<flag key="e" answer="off" hidden="no"/>

Using v 1.0, on Ubuntu 8.10, deb from ppa.launchpad.net

History

#1 - 2009-01-14 02:58 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Should be fixed in rev. #9970. Please check, and backport to 1.0

#2 - 2009-08-12 12:13 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#3 - 2009-08-12 12:14 AM - Paolo Cavallini

- Status changed from Feedback to Open

#4 - 2009-08-12 12:14 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#5 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
